/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 24, 2021, 11:00:45 PM
    Author     : nikax
*/


/* General */
body {
    font-family: 'Alegreya Sans', sans-serif;
}

.theme-background-color {
    background-color: brown;
}

/* Header */
#nav-header {
    background-color: #3a3d30;
}

#header-logo {
    height: 40px;
}

.header-link {
    color: white !important;
}

.header-link:hover {
    color: #ccd4ac !important;
}

.header-link:active {
    color: #ccd4ac !important;
}

#header-language-link {
    color: #ccd4ac;
    text-decoration: none;
}

#header-language-link:hover {
    color: #f9b67d;
}


/* Newsletter Banner */
.newsletter-bammer-text {
    color: white;
}


/* Footer */
.footer-text {
    color: black;
}

#footer-logo {
    max-height: 100px;
}

.footer-link {
    color: #4f5440;
    text-decoration: none;
}

.footer-link:hover {
    color: #f56815;
    text-decoration: underline;
}

.footer-s-link {
    color: black;
    text-decoration: none;
}

.footer-s-link:hover {
    color: black;
    cursor: text;
    text-decoration: none;
}

.footer-s-link:click {
    color: black;
}